title: 'Monitor with us'
elements: |
  markup:
    '#markup': 'Government performance, parliamentary performance, municipal performance, provincial council performance'
  first_name:
    '#title': 'First name:'
    '#placeholder': 'First name:'
  last_name:
    '#title': 'Last name'
    '#placeholder': 'Last name'
  email:
    '#title': 'E-mail address'
    '#placeholder': 'E-mail address'
  phone_number:
    '#title': 'Phone number'
    '#placeholder': 'Phone number'
  message:
    '#title': Message
    '#placeholder': Message
  image:
    '#title': 'Upload a photo (if available)'
  actions:
    '#submit__label': Submit
settings:
  confirmation_message: 'Your application has been successfully submitted'
